API referenceBilling and supportSupport tickets
Add a message to a support ticket
Requires the support:message permission.
AuthorizationBearer <token>
An access token from this zone's POST /oauth/token, or a session token from POST /api/v1/auth/login. Send it as Authorization: Bearer <token>.
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/support-tickets/string/messages" \ -H "Content-Type: application/json" \ -d '{ "body": "string" }'{ "author_id": "78424c75-5c41-4b25-9735-3c9f7d05c59e", "body": "string", "is_admin": true, "ticket_id": "595be628-f6f2-4262-9c10-6389c6c4a5b8", "ts": "2019-08-24T14:15:22Z"}